Subject: Ticket Assigned - Re: إشعار بتوفر المنتج في المخزون
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:55:03 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: إشعار بتوفر المنتج في المخزون  Dear Sir,

I am trying to buy this item online but I can not.. it does not appear at home center site... I need to buy to pieces.

Thanks a lot.
Hani.     On Monday, April 19, 2021, 09:30:37 AM GMT+3, Home Centre <[email-masked]> wrote:  
 
  #yiv2662980670 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2662980670 td {border:0;padding:0;}#yiv2662980670 .yiv2662980670two-column .yiv2662980670contents {font-size:14px;text-align:right;}#yiv2662980670 .yiv2662980670two-column img {width:100%;height:auto;}#yiv2662980670 .yiv2662980670two-column .yiv2662980670text {padding-top:10px;}#yiv2662980670 .yiv2662980670two-column {text-align:center;font-size:0;}#yiv2662980670 .yiv2662980670two-column .yiv2662980670column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2662980670 .yiv2662980670contents {width:100%;}#yiv2662980670 .yiv2662980670navMenu{float:right;}@media only screen and (max-width:480px) {#yiv2662980670 table[class=yiv2662980670outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2662980670 table[class=yiv2662980670innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2662980670 span[class=yiv2662980670aligntext] {text-align:center !important;display:block !important;}#yiv2662980670 table[class=yiv2662980670getintouch] {width:95%;max-width:95% !important;}#yiv2662980670 div[class=yiv2662980670getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2662980670 table[class=yiv2662980670brands] {width:50%;max-width:50% !important;}#yiv2662980670 div[class=yiv2662980670howitworks] {width:96% !important;}#yiv2662980670 table[class=yiv2662980670small] {width:20% !important;padding:0 10px 0 0;}#yiv2662980670 table[class=yiv2662980670small1] {width:65% !important;}#yiv2662980670 p[class=yiv2662980670alignleft] {text-align:right !important;}#yiv2662980670 td[class=yiv2662980670moveleft] {padding:0 !important;}#yiv2662980670 table[class=yiv2662980670navigation] {width:100%;}#yiv2662980670 td[class=yiv2662980670navlast] {text-align:left !important;}#yiv2662980670 table[class=yiv2662980670knowmore] {width:100% !important;}}
|  
|  
|  
|  .يمكنك شراءها اليوم  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  المعيشة  السفرة  غرفة النوم  الأطفال  الحمّام  المطبخ  الأثاث  الديكور والمفروشات  |

  |

  |

  |

 |
|  
|  |
|  أخبار سارّة! تم توفير هذا المنتج في المخزون مجددًا  |
|  |
|  مرحبًا هاني كاملتوفيق, نحن سعداء بإخبارك أن المنتج الذي تريده أصبح متوفرًا في المخزون مجددًا  |
|  |
|  
|   6.38  د.ك.‎‎   |  
|   مصباح طاولة ديبوناير   |
|  اللون: موكا لؤلؤي  |

  |  |
|  أضيفي لمسة أنيقة وساحرة لديكور منزلكِ بحصولكِ على مصباح الطاولة الجذّاب هذا. مُصمم بطابع عصري بارز الملمس على شكل كرة أرضية، ياتي بقاعدة متينة ولمبة سي أف أل لإضاءة مثالية وناعمة.  |
|  عرض المنتج  |

  |

  |
|  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

   |
|   
|  
|  
اتصل بنا على 18-00-871. 
من 9:00 صباحًا وحتى 10:00 مساءً على مدار أيام الأسبوع
  |  |

  |

|  
|  
 @askhomecentre غرّد لنا بصفحتنا على تويتر
  |     |

  |

   |

 |
|  
|   
|  
|  © 2017 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428226